certain_period: true
data_version: 6.0
half_period: true
max_amplitude: null
max_classifications: null
max_magnitude: null
max_period: null
min_amplitude: null
min_classifications: null
min_magnitude: null
min_period: null
object_count: 255615
search: null
search_radius: null
type_eaeb: true
type_ew: true
type_pulsator: true
type_rotator: true
type_unknown: true
uncertain_period: true
